Skip to main content
GET
Get an API key policy assignment

Authorizations

Authorization
string
header
required

API key as bearer token in Authorization header

Path Parameters

hash
string
required

API key hash

Minimum string length: 1
Example:

"c56454edb818d6b14bc0d61c46025f1450b0f4012d12304ab40aacb519fcbc93"

Query Parameters

workspace_id
string<uuid>
required

Workspace the policy belongs to

Example:

"0df9e665-d932-5740-b2c7-b52af166bc11"

policy_type
enum<string>
required

Policy type the assignment is read or changed for

Available options:
budget,
model_availability,
moderation,
rate_limit
Example:

"budget"

Response

Assignment state

data
object
required